Bug 1267197 - depend on python-avahi instead of avahi-ui-tools
depend on python-avahi instead of avahi-ui-tools
Status: CLOSED DUPLICATE of bug 1264166
Product: Fedora
Classification: Fedora
Component: gajim (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Schmidt
Fedora Extras Quality Assurance
:
Depends On: 189399
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 05:56 EDT by Kamil Páral
Modified: 2015-09-29 08:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-29 08:15:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kamil Páral 2015-09-29 05:56:08 EDT
Description of problem:
In bug 189399 python-avahi has been split out of avahi-ui-tools package. Gajim should be able now to depend just on python-avahi and doesn't need to pull the whole set of avahi tools.

Thanks.

Version-Release number of selected component (if applicable):
gajim-0:0.16.1-4.fc23.noarch
Comment 1 Florent Le Coz 2015-09-29 08:15:54 EDT

*** This bug has been marked as a duplicate of bug 1264166 ***

Note You need to log in before you can comment on or make changes to this bug.